<!DOCTYPE html>
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        
        <button id="consultarBtn">Consultar</button>
        
        <div id="resultadoPnl"></div>
        
        
        <div>-------------------------------------------------------</div>

        <h1>Pasos a seguir para nuestro proyecto</h1>


        <h2>Server</h2>
        <ol>
            <li>Servlet con metodo doGet()</li>
            <li>DAO (por ahora contendra los datos, luego vendran de la DB)</li>
            <li>Entidad Ropa. Tiene nombre y descripcion.</li>
        </ol>

        <h2>Cliente</h2>                
        <ol>
            <li>Javascript
                <ul>
                    <li>Fetch para conectarnos con el servidor.</li>
                    <li>Clases, programacion orientada de objetos (POO). Metodos</li>
                </ul>
            </li>
            <li>HMTL
                <ul>
                    <li>Boton para consultar</li>
                    <li>Panel para mostrar resultado del fetch</li>                    
                </ul>
            </li>


        </ol>
        <script src="programa.js"></script>
    </body>
</html>
